#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-code-range-plugin
version:              1.1.0.0
visibility:           public
id:                   hls-code-range-plugin-1.1.0.0-CL508D620yB75tsnA2bv7G
key:                  hls-code-range-plugin-1.1.0.0-CL508D620yB75tsnA2bv7G
license:              Apache-2.0
maintainer:           kokobd
author:               kokobd
synopsis:
    HLS Plugin to support smart selection range and Folding range

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  d8a6767c4bad601c5b5e7e27807b4585
exposed:              True
exposed-modules:      Ide.Plugin.CodeRange Ide.Plugin.CodeRange.Rules
hidden-modules:       Ide.Plugin.CodeRange.ASTPreProcess
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-code-range-plugin-1.1.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-code-range-plugin-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-code-range-plugin
hs-libraries:         HShls-code-range-plugin-1.1.0.0-CL508D620yB75tsnA2bv7G
depends:
    aeson-2.1.2.1-I893iKJ0oHPJ1jEwOVWed6 base-4.16.4.0
    containers-0.6.5.1 deepseq-1.4.6.1
    extra-1.7.16-KR1Y4egVNjKBcN1wDcWpKS
    ghcide-1.10.0.0-7c9krgBmaEqEyGtNTEt4bF
    hashable-1.4.4.0-BrYG523VafVKM4yDK0K7G3
    hls-plugin-api-1.6.0.0-5o61tOk1rYK4T6l0JlvRvS
    lens-5.2.3-44yRBOAfB7iFMS16KrPjpp
    lsp-1.6.0.0-J94lOF1VLJ85AbgOSZqiHi mtl-2.2.2
    semigroupoids-5.3.7-CmdCtkiMB79IiDSsUdUQis text-1.2.5.0
    transformers-0.5.6.2 vector-0.13.1.0-Gf2urNiIAD32gZDiWE6SSZ

haddock-interfaces:
    /usr/share/doc/haskell-hls-code-range-plugin/html/hls-code-range-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-code-range-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

